Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 12:18:24 +0000

Hi Meshari Abdullah Alshudukhi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<b><u>I am next to my mobile always and I haven’t received any calls from the courier team</u></b>. I have been making calls to max support team regarding the delivery of my product. </div>
<div dir="auto"><br></div>
<div dir="auto">Please make necessary arrangements to deliver the order as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Is it possible to collect my order from you MAX Ras Tanura branch???</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards </div>
<div dir="auto">Vaish</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 28 Nov 2020 at 2:35 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Kesavan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to the order number # 6246395623.<br><br>We would like to inform you the the courier tried to contact you on +966503564097 but they did not get any response from your end.<br><br>We have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font color="#3d85c6">Regards</font><div>
<font color="#3d85c6">Vaish</font><br>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1773352